body {
	background: #e0e0e7 url( '../../img/media/media-request-bg.png' ) top left repeat-x;
}

.form {
	width: 480px;
	margin: 0 auto;
	padding-top: 10px;
}

h1 {
	text-align: center;
	color: #225c8a;
	font-size: 22px;
	font-weight: bold;
}

.form-row {
	width: 100%;
	margin-bottom: 3px;
	overflow: hidden;
}

.form-label {
	float: left;
	width: 165px;
	padding-top: 3px;
	text-align: right;
}

.form-field {
	float: right;
	width: 300px;
	text-align: left;
}

.form-row input,
.form-row select {
	width: 200px;
}

.form-row textarea {
	width: 400px;
	height: 80px;
}

.form-label-left,
.form-field-left,
.form-disclaimer-left {
	padding-left: 40px;
	text-align: left;
}

.form-disclaimer-left {
	padding-top: 3px;
}

.form-disclaimer-left a:link,
.form-disclaimer-left a:visited,
.form-disclaimer-left a:active,
.form-disclaimer-left a:hover {
	color: #04248e;
}

.form-submit {
	text-align: center;
}

.form-row input.submit-button {
	width: 90px;
	height: 48px;
	margin: 0;
	padding: 0;
	background: url( '../../img/media/yellow-btn-bg.png' ) top left no-repeat;
	border: none;
}

#loginForm
{
	margin-top: 150px;
}

#commentField
{
	margin-bottom: 10px;	
}

#requestForm input[type=checkbox]
{
	width: 15px;
}

#recoverPasswordForm ,
div.mediaResponse
{
	margin-top: 200px;
}

.passwordLinks
{
	margin-top: 20px;
	text-align: center;
}

input[type=text].invalid,
input[type=password].invalid
{
	border: 1px solid #f88;
}

div.validate-message
{
	color: #c00;
}
